<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Introduction</title>
	</head>
	<body>
		<!-- Creates a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>
		<!-- <h2>Zuitt Coding Bootcamp</h2>
		<h6>Zuitt Coding Bootcamp</h6> -->

		<h3>Charles Neumann Mencias Ferrer</h3>
		<!-- Creates a Horizontal Rule -->
		<hr>

		<!-- Creates a Paragraph -->
		<!-- em creates emphasis on the text /italic-->
		<!-- strong crrates importance on the text emphasis on the text / bold-->
		<!-- br creates a line break in between text -->
		<p>Welcome to <em>Zuitt!</em><br> In this online course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack developer</strong>.</p>

		<!-- Creates unordered list with bullet points -->

		<ul>
			<!-- Creates a list item -->
			<li>Languages</li>
				<!-- Nested unordered list -->
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>Javascript</li>
				</ul>

			<li>Frameworks and Libraries</li>
				<!-- Creates ordered List -->
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>	
					<li>React.js</li>
				</ol>

			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>	
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>Mongo DB</li>
							<li>Robo3T</li>
							
						</ul>
				</ol>
		</ul>

		<!-- Closing Paragraph -->
		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning but it's all worh it when you graduate!</p>
	</body>
</html>